.Registration_Page_10387
{
	background-color: #ffffff!important; 
}

.Registration_Form_10387
{
	background-color: !important; 
}


.Registration_FieldLabel_10387, .Registration_FieldLabel_10387 > *
{
	font-weight: #ffffff!important; 
}

input:not([type='checkbox']).Registration_Field_10387,
                                    input:not([type='radio']).Registration_Field_10387,
                                    select.Registration_Field_10387,
                                    .Registration_Form_10387 .select2-container .select2-choice,
                                    .Registration_Form_10387 .select2-container .select2-choices,
                                    option.Registration_Field_10387, 
                                    textarea.Registration_Field_10387,
                                    .input-group-addon.Registration_Field_10387, 
                                    input[type='date']:before, input[type='datetime']:before, input[type='datetime-local']:before
{
	color: #293133!important; 
	background-color: #ffffff!important; 
}


.Registration_Buttons_10387
{
	color: #ffffff!important; 
	background-color: #aa0061!important; 
}

